/* _content/DigitalDirectory.FieldManager/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-14hi47vdfj] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-14hi47vdfj] {
    flex: 1;
}

.sidebar[b-14hi47vdfj] {
    background: #4970AD 0% 0% no-repeat padding-box;
    opacity: 1;
}

.uniguest-logo[b-14hi47vdfj] {
    width: 174px;
    height: 57px;
    /* UI Properties */
    background: transparent url('../Images/Uniguest_Logo.png') 0% 0% no-repeat padding-box;
    opacity: 1;
}

.top-row[b-14hi47vdfj] {
    justify-content: flex-end;
    display: flex;
    align-items: center;
    background: transparent linear-gradient(83deg, #4B9FD5 0%, #4970AD 100%) 0% 0% no-repeat padding-box;
    height: 10vh;
}

    .top-row[b-14hi47vdfj]  a, .top-row .btn-link[b-14hi47vdfj] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-14hi47vdfj] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-14hi47vdfj] {
        display: none;
    }

    .top-row.auth[b-14hi47vdfj] {
        justify-content: space-between;
    }

    .top-row a[b-14hi47vdfj], .top-row .btn-link[b-14hi47vdfj] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-14hi47vdfj] {
        flex-direction: row;
    }

    .sidebar[b-14hi47vdfj] {
        width: 240px;
        /*height: 90vh;*/
        position: sticky;
        top: 0;
        /*max-height: 2060px;*/
    }

    .top-row[b-14hi47vdfj] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-14hi47vdfj] {
        padding-left: 1.2rem !important;
        padding-right: 1.5rem !important;
    }

    .content[b-14hi47vdfj] {
        padding-left: 2rem;
    }
}
/* _content/DigitalDirectory.FieldManager/Components/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-ddncq82brh] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-ddncq82brh] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-ddncq82brh] {
    font-size: 1.1rem;
}

.oi[b-ddncq82brh] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-ddncq82brh] {
    /*padding-left: 3rem !important;*/
    /*padding-bottom: 0.5rem;*/
    text-align: center;
    font: normal normal normal 16px/30px Neue Haas Grotesk Display Pro;
    letter-spacing: 0px;
    color: #FFFFFFBF;
    opacity: 1;
}


    .nav-item:first-of-type[b-ddncq82brh] {
        /*padding-top: 1rem;*/
        margin-top: 2rem;
    }
    /*
    .nav-item:last-of-type {
        padding-bottom: 1rem;
    }
    */
    .nav-item[b-ddncq82brh]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-ddncq82brh]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-ddncq82brh]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-ddncq82brh] {
        display: none;
    }

    .collapse[b-ddncq82brh] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
